.robot {display:none;}
.fix-con {right: -90px;}
.fix-wrap {width:580px;overflow:hidden;
    position: absolute;
    left: -570px;height: 100%;display:none;}
.fix-problem li.on h3{color: #83328f;}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;}

@-webkit-keyframes bounceInRight{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);}
  0%{opacity:0;-webkit-transform:translate3d(3000px,-350px,0);transform:translate3d(3000px,-350px,0);}
  60%{opacity:1;-webkit-transform:translate3d(-325px,-350px,0);transform:translate3d(-325px,-350px,0);}
  75%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
  90%{-webkit-transform:translate3d(-265px,-350px,0);transform:translate3d(-265px,-350px,0);}
  100%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
}
@keyframes bounceInRight{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);}
  0%{opacity:0;-webkit-transform:translate3d(3000px,-350px,0);transform:translate3d(3000px,-350px,0);}
  60%{opacity:1;-webkit-transform:translate3d(-325px,-350px,0);transform:translate3d(-325px,-350px,0);}
  75%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
  90%{-webkit-transform:translate3d(-265px,-350px,0);transform:translate3d(-265px,-350px,0);}
  100%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
}
.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight;}
.fix-con{top:42%;}
.iframeBorder::before{
        content:' ';
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:30px;
        background:#fff;}
    .iframeBorder::after{
        content:' ';
        position:absolute;
        bottom:0px;
        left:0px;
        width:100%;
        height:30px;
        background:#fff;}
.fix-bg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 1001;}
